
Foreman - Feature #3507

Review LDAP implementations and features

10/25/2013 11:29 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Authentication   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 10/25/2013 11:39 AM - Dominic Cleal

- Status changed from New to Need more information

This is incredibly vague.. why?  What "best" feature is actually required?

#2 - 10/29/2013 01:59 PM - Anonymous

- compare current foreman implementation with ldap_fluff, pick best/combine

#3 - 10/29/2013 02:00 PM - Dominic Cleal

- Subject changed from As a developer, I would like find the best ldap functionaliy and put it into foreman core. to Review LDAP implementations and

features

- Status changed from Need more information to New

#4 - 11/12/2013 01:10 PM - Anonymous

- Target version set to 1.10.0

#5 - 12/04/2013 01:19 PM - Anonymous

- Status changed from New to Closed

#6 - 12/04/2013 01:22 PM - Marek Hulán

only missing bit should be solved by https://github.com/theforeman/foreman/pull/529, we are working on new authorization which can change this PR
